body {background-color:#6D6D6D; margin:0px;}
body,td,th,textarea {font-family:arial,helvetica,sans-serif; font-size:9pt; vertical-align:top; text-align:left; color:#333333;}
input,select {font-size:9pt;}
h1,h2,h3,h4,h5,h6 {margin:0px;}
h1 {font-size:12pt;}
h2 {font-size:11pt;}
h3 {font-size:10pt;}
h4 {font-size:9.5pt;}
h5 {font-size:8.5pt;}

.tree	a	{color:#000000; text-decoration:none; font-family:arial,helvetica; font-size:7.5pt;}
.tree	a:hover {color:#0000FF; text-decoration:underline;}
.tree {padding:2px;}
.tree table {border-collapse:collapse;}
.tree table td {padding:0px; vertical-align:bottom;}

p {margin-top:10px;}
a:hover, a:focus {text-decoration:none;}

#page {width:778px; border-left:1px solid #999999; border-right:1px solid #999999; border-bottom:1px solid #999999; background-color:#C4C4C4; text-align:left;}
#heading {padding:0px; border-bottom:1px solid #999999; background-color:#FFFFFF; padding-top:6px;}

img {border:none; border-width:0px;}
.home {color:#074B88; font-size:9pt;}

.tblcondense {border-collapse:collapse; padding:0px; margin:0px;}

.personal {color:#444444; text-decoration:none; font-size:8.5pt;}
.personal:hover {text-decoration:underline;}
.personal:focus {text-decoration:underline;}
.personal-login {color:#074B88; text-decoration:none; font-size:9pt;}
.personal-login:hover,.personal-login:focus {text-decoration:underline;}
.topsae-left {text-align:left; padding-left:7px;}
.topsae-center {text-align:center; padding-right:0px; padding-left:2px;}
.topsae-right {text-align:right; padding-right:5px;}
.topsae-left, .topsae-center, .topsae-right {vertical-align:middle;}

.topfadeout {background-image:url(/exdomains/standardsdev/elements/design/fadeout_top.png); background-color:#074B88; font-size:1px; height:2px; padding:0px;}


.topbar-logo {background:url(/exdomains/standardsdev/elements/design/bkg_logo.png) top left repeat-x;}
.topbar-filler {background:url(/exdomains/standardsdev/elements/design/bkg_logo.png) top left repeat-x;}

.navbar {height:26px; clear:both; padding:0px; margin:0px; background-image:url(/exdomains/standardsdev/elements/design/bkg_topbar.gif);}
.navbar ul {list-style:none; margin:0px; padding:0px;}
.navbar ul li {float:left; margin:0px; padding:0px;}
.navbar ul li a {display:block;}

#topbar-home-on {display:none;}
#topbar-aerospace-on {display:none;}
#topbar-ground-vehicle-on {display:none;}
#topbar-intellectual-on {display:none;}

.homepages td {padding-right:2px;}
.homepages td.hp {padding-right:6px;}

.lay {border-collapse:collapse; padding:0px; margin:0px;}
table.lay {width:778px;}
.lay-left {width:145px; border-style:solid; border-color:#C4C4C4; border-width:5px 0px 8px 8px;}
.lay-right {width:633px; border-style:solid; border-color:#C4C4C4; border-width:5px 8px 8px 8px;}

.content {clear:both; width:595px; font-size:10pt;}
.content-brd {padding-top:10px;}

.leftlinks {border-top:1px solid #4E7E9A;}
.leftlinks div {border-bottom:1px solid #4E7E9A;}
.leftlinks a {border-bottom:1px solid #4E7E9A; display:block;}
.leftlinks a:hover {background-image:url(/exdomains/standardsdev/elements/design/bkg_left-link_on.png);}

.box {}
.box-showcase {background-color:#FFFFFF;}
.box-showcase-content {padding:1px 11px 5px 11px;}
.box-showcase-top {background:url(/exdomains/standardsdev/elements/design/box-content-t-l.gif) no-repeat top left;}
.box-showcase-top div {background:url(/exdomains/standardsdev/elements/design/box-content-t-r.gif) no-repeat top right;}
.box-showcase-bot {background:url(/exdomains/standardsdev/elements/design/box-content-b-l.gif) no-repeat bottom left;}
.box-showcase-bot div {background:url(/exdomains/standardsdev/elements/design/box-content-b-r.gif) no-repeat bottom right;}
.box-showcase-bot div, .box-showcase-bot, .box-showcase-top div, .box-showcase-top {font-size:1px; height:6px; width:100%;}

.input {border:1px solid #7F9DB9;}

.brd {}
.brd ul {list-style:none; margin:0px; padding:0px;}
.brd ul li {float:left; margin:0px; margin-right:1px; padding:0px; padding-top:0px; color:#737373;}
.brd a {color:#004C74; text-decoration:none; font-weight:600;}
.brd a:hover, .brd a:focus {text-decoration:underline;}


.theoverflow {width:100%; overflow:auto; height:80px; background-image:url(/exdomains/standardsdev/elements/design/left_scrollbackground.png);}
#left-committees {height:85px;}
#left-tasks {height:120px;}
.loginbox {background-image:url(/exdomains/standardsdev/elements/design/left_scrollbackground.png);}


.searchbox {padding:3px 6px; background-color:#D4D4D4; border-left:1px solid #737373; border-right:1px solid #737373;}
.searchtxtbox {border:1px solid #7F9DB9;}

.gdt {font-size:8pt; padding:1px;}
th.gdt {font-weight:600;}
td.gdt {padding-left:8px;}
td.gdt2 {padding-left:16px;}
td.gdt-exp {font-size:7.5pt; vertical-align:middle;}
td.gdt-doc {font-size:8pt; padding-right:2px;}
.gdt a {display:block; padding:1px;}
.gdt a:hover, .gdt a:focus {background-color:#EEEEEE; }

.important {color:#943C35;}
.important a {color:#943C35;}
.dummylink {color:#0000FF; text-decoration:underline; cursor:pointer;}


.lft {border-collapse:collapse; padding:0px; margin:0px;}
.lft-link {background-image:url(/exdomains/standardsdev/elements/design/bkg_leftquick.png);}
.for-theoverflow, .for-login {border-left:1px solid #737373; border-right:1px solid #737373;}


.leftlinks {border-top:1px solid #4E7E9A;}
.leftlinks div {border-bottom:1px solid #4E7E9A;}
.leftlinks a {border-bottom:1px solid #4E7E9A; display:block;}
.leftlinks a:hover {background-image:url(/exdomains/standardsdev/elements/design/bkg_leftquick_on.png);}

.searchbox {padding:3px 6px; background-color:#D4D4D4; border-left:1px solid #737373; border-right:1px solid #737373;}
.input {border:1px solid #7F9DB9;}

.footer {border-top:1px solid #979797; padding:5px 7px; color:#333333; font-size:8.5pt;}
.footer a {color:#444444;}
.footer td {color:#333333; font-size:8.5pt;}




#topbar-my-home {background:url(/exdomains/standardsdev/elements/design/topbar_my-home_off.png) top left repeat-x;}
#topbar-technical-committees {background:url(/exdomains/standardsdev/elements/design/topbar_technical-committees_off.png) top left repeat-x;}
#topbar-intellectual {background:url(/exdomains/standardsdev/elements/design/topbar_intellectual_off.png) top left repeat-x;}

#topbar-my-home:hover {background:url(/exdomains/standardsdev/elements/design/topbar_my-home_on.png) top left repeat-x;}
#topbar-technical-committees:hover {background:url(/exdomains/standardsdev/elements/design/topbar_technical-committees_on.png) top left repeat-x;}
#topbar-intellectual:hover {background:url(/exdomains/standardsdev/elements/design/topbar_intellectual_on.png) top left repeat-x;}


.cache {display:none;}





.tabs {padding:0px; clear:both; height:21px; background-image:url(/exdomains/standardsdev/elements/design/tab-b.gif); margin-bottom:11px; margin-top:0px;}
.tabs ul {margin:0px; padding:0px; list-style:none; bottom:-1px;}
.tabs li{display:block; float:left; background:url(/exdomains/standardsdev/elements/design/tab-left-b.gif) no-repeat top left; padding-left:3px; margin-right:3px;}
.tabs li a {float:left; font-weight:500; font-size:8.5pt; color:#D4D4D4; padding:3px; text-decoration:none; height:21px;}
.tabs li div {display:block; float:left; padding:0px; background:url(/exdomains/standardsdev/elements/design/tab-right-b.gif) no-repeat top right; padding-right:3px;}
.tabs li div div {background:url(/exdomains/standardsdev/elements/design/tab-b-middle.gif) repeat-x top left; display:block; float:left; padding:0px;}
.tabs li.tabon {background-image:url(/exdomains/standardsdev/elements/design/tab-left-b_on.gif);}
.tabs li.tabon div {background-image:url(/exdomains/standardsdev/elements/design/tab-right-b_on.gif);}
.tabs li.tabon div div {background-image:url(/exdomains/standardsdev/elements/design/tab-b-middle_on.gif);}
.tabs li.tabon a {color:#074B88; padding-bottom:3px;}
.tabs li.tabon a:hover, .tabs li a:hover {text-decoration:underline;}
li.lead, .tabs-g li.lead {color:#074B88;}
li.lead a {font-size:11pt; font-weight:600; padding:0px; color:#074B88;}
li.alerts a {color:#943C35;}
li.purchase {background:url(/exdomains/standardsdev/elements/design/tab-left-g.gif) no-repeat top left;}
li.purchase a {color:#D4D4D4;}
li.purchase div {background:url(/exdomains/standardsdev/elements/design/tab-right-g.gif) no-repeat top right;}
li.purchase div div {background:url(/exdomains/standardsdev/elements/design/tab-g-middle.gif) repeat-x top left;}



.tabs-silver {background-image:url(/exdomains/standardsdev/elements/design/tab-c.gif);}
.tabs-silver ul {margin:0px; padding:0px; list-style:none; bottom:-1px;}
.tabs-silver li {background:url(/exdomains/standardsdev/elements/design/tab-left-c.gif) no-repeat top left;}
.tabs-silver li a {}
.tabs-silver li div {background:url(/exdomains/standardsdev/elements/design/tab-right-c.gif) no-repeat top right;}
.tabs-silver li div div {background:url(/exdomains/standardsdev/elements/design/tab-c-middle.gif) repeat-x top left;}
.tabs-silver li.tabon {background-image:url(/exdomains/standardsdev/elements/design/tab-left-c_on.gif);}
.tabs-silver li.tabon div {background-image:url(/exdomains/standardsdev/elements/design/tab-right-c_on.gif);}
.tabs-silver li.tabon div div {background-image:url(/exdomains/standardsdev/elements/design/tab-c-middle_on.gif);}
.tabs-silver li.tabon a {color:#222222;}
.tabs-silver li.lead a {color:#222222;}


li.lead, .tabs-g li.lead {background-image:none; top:0px; margin-right:10px; padding-left:0px; }


/* SAE BORROWED */
.gif {vertical-align:top; padding:4px; padding-left:5px; padding-right:5px; border-color:#9DA0A3;}
table.gif {border-collapse:collapse; border-width:0px;}
.gif-th-maj {border-style:solid; border-width:1px 0px; background-image:url(/images/design/grid_background_heading.gif); color:#074B88;}
.gif-th-med {background-color:#F0F1F3; font-size:8.5pt; padding-top:1px; padding-bottom:1px; letter-spacing:0.1em;}
.gif-th {background-color:#F0F1F3; border-bottom:1px #DADDE1 dotted;}
.gif-th-left {border-right:1px #F0F1F3 dotted;}
.gif-th-middle {border-left:1px #F0F1F3 dotted; border-right:1px #979797 dotted;}
.gif-th-right {border-left:1px #F0F1F3 dotted;}
.gif-th-midvert {border-top:1px #F0F1F3 dotted;}

.upcoming-new, .upcoming-old {margin:3px 3px 8px 3px;}
.upcoming-new {border:1px dashed #979797;}
.upcoming-old {border:1px dashed #FFFFFF;}
.upcoming-loc {font-weight:500;}

.resources-global, .resources-local {margin:3px 3px 8px 3px;}
.resources-local {border:1px dashed #979797;}
.resources-global {border:1px dashed #FFFFFF; font-size:8pt;}




.gif ul {margin:0px; padding:0px; margin-left:6px;}
.gif li {margin-left:10px; padding-bottom:4px;}

.pminutelist {margin:0px; padding:0px; margin-left:6px;}
.pminutelist li {margin-left:10px; padding-bottom:4px;}

.gfr {border:solid 1px #9DA0A3; border-top-width:0px; border-collapse:collapse; padding:0px; margin:0px;}

.gds {border-style:solid; border-width:1px; border-color:#9DA0A3; padding:3px; padding-left:5px; padding-right:5px; vertical-align:top;}
table.gds {border-collapse:collapse; border-width:0px;}
.gds-th-maj {background-image:url(/images/design/grid_background_heading.gif); color:#074B88;}
.gds-th-med {background-color:#F4F4F4; font-size:8.5pt; padding-top:1px; padding-bottom:1px; letter-spacing:0.1em;}
.gds-th {background-color:#F0F0F0;}

.gdl {border-style:solid; border-width:1px; border-color:#CED2D5; padding:3px; padding-left:5px; padding-right:5px; vertical-align:top;}

.gdl-th-maj {background-color:#E7E7E7; color:#074B88;}
.gdl-th-med {background-color:#E7E7E7; font-size:8.5pt; padding-top:1px; padding-bottom:1px; letter-spacing:0.1em;}
.gdl-th {background-color:#E7E7E7;}
table.gdl {border-collapse:collapse; border-width:2px; border-color:#FFFFFF;}

.gexpand {padding:5px; padding-left:8px; padding-right:8px;}
.gleft {border-right-width:0px;}
.gmiddle {border-right-width:0px; border-left-width:0px;}
.gright {border-left-width:0px;}
.gvtop {border-bottom-width:0px;}
.gvmiddle {border-bottom-width:0px; border-top-width:0px;}
.gvbottom {border-top-width:0px;}
.gcontainer {padding:9px;}
.gcontainerroomy {padding:16px;}
.gcontainertight {padding:0px; margin:0px;}
.gcontainermedium {padding:2px;}
.gbottomlessfix {border-bottom:1px;}


.gds-overflow {height:106px; overflow:auto;}
.gds-overflow-inside {}

/* SPECIALIZED */
.document-title {margin:0px; padding:2px 0px 2px 0px;}
.divider {padding:0px 5px;}
.reject-proj {border:1px solid #943C35;}
.approve-proj {border:1px solid #074B88;}

.togoverview {float:right; font-size:8.5pt;}

.linkbtn {display:block; background-color:#DDDDDD; border:1px solid #999999; border-right-color:#888888; border-bottom-color:#888888; color:#074B88; padding:0px 3px 2px 3px; font-size:9pt; text-align:center; text-decoration:underline;}
.linkbtn:hover, .linkbtn:focus {color:#333333; background-color:#EEEEEE; border-color:#666666; border-right-color:#555555; border-bottom-color:#555555; text-decoration:none;}

.linkbtn-small {font-size:8pt; padding:0px 3px;}
.linkbtn-large {font-size:10pt;}


.th-opt {float:right; font-weight:normal; font-size:8.5pt; color:#333333;}
.th-opt select {font-size:8pt;}

.th-opl, .btn-opl {font-weight:normal; text-align:left;}
.th-opl ul, .btn-opl ul {margin:0px; padding:0px; list-style:none; bottom:-5px;}
.th-opl li, .btn-opl li {display:block; float:left; padding-left:3px; margin:0px;}
.th-opl li a, .btn-opl li a {float:left; white-space:nowrap; font-weight:500; display:block; padding:0px 6px; text-align:center; font-size:8.5pt; border:1px solid #6D8DAB; background-color:#D4D0C8; text-decoration:none; color:#064A8A;}
.th-opl li a.btn-can {border-color:#AB8B6D; color:#8A4605; background-color:#E9DED5;}
.th-opl li a.btn-can:hover, .th-opl li a.btn-can:focus {border-color:#8A4605;}
.th-opl a:hover, .th-opl a:focus, .btn-opl a:hover, .btn-opl a:focus {text-decoration:underline;}
.th-opl li.th-opl-tool {padding-right:10px;}
.th-opl-pop li a { border:1px solid #AB8B6D; text-decoration:none; color:#8A4605;}
.th-opl {float:left;}


.clisting {}

.clst {}
td.clst {padding:2px 4px; border-top:1px solid #FFFFFF; border-bottom:1px dotted #E6E6E6;}
.clst-id {font-weight:bold; width:10%; background-color:#F0F0F0;}
.clst-title {width:90%; background-color:#FFFFFF;}


.glst ul {padding:0px; margin:0px; display:inline; list-style:none;}
.glst li {display:inline; list-style:none;}
.glst a {display:block; float:left; margin-right:5px; text-align:center; background-color:#EEEEEE; padding:1px 2px 1px 1px; border:1px solid;}
.glst a:hover,.glst a:focus  {text-decoration:underline;}
.glst-sb a {background-color:#E1E9F0; font-size:8pt; text-decoration:none; border-color:#386F9F; margin-right:3px; color:#074B88;}
.glst-lb a {background-color:#E1E9F0; font-size:10pt; text-decoration:none; border-color:#386F9F; margin-right:10px; color:#074B88; padding:6px; padding-top:2px; padding-bottom:2px;}
.glst-right a {float:right; margin-right:0px; margin-left:10px;}
.glst-dim a {background-color:#F2F2F2; color:#888888; border-color:#D5D5D5;}


.spt {display:block; font-size:8pt;}
.spt ul {margin:2px 0px 0px 0px; padding:0px; list-style:none; height:18px;}
.spt li {float:left;}
.spt li.spt-wip {}
.spt li.spt-bal {}
.spt li.spt-doc {}
.spt li a {color:#898989; text-decoration:none; background-color:#F9F9F9; display:block; padding:1px 5px; margin-right:2px; white-space:nowrap;}
.spt li a:hover {text-decoration:underline;}

.sptnotify {float:right; margin-top:0px; font-size:8pt;}
.sptnotify table {border-collapse:collapse;}
.sptnotify td {background-color:#FFFFFF; font-size:8pt; border-left:2px solid #FFFFFF; border-right:2px solid #FFFFFF; padding:1px 3px;}
.sptnotify td.lead {background-color:#FFFFFF; padding:2px 3px 1px 3px;}
.sptnotify .sleft {border-right-width:0px; padding:0px 0px 0px 1px;}
.sptnotify .sright {border-left-width:0px; padding:3px 3px 1px 0px;}
.sptnotify .sptnotify-on {background-color:#FFFFFF;}
.sptnotify .sptnotify-on span {}

.sptmeet {padding-top:4px; font-size:8pt; clear:both;}
.sptmeet a {color:#898989; text-decoration:none; }
.sptmeet a:hover, .sptmeet a:focus {text-decoration:underline;}
.sptmeet .register-yet a {color:#074B88;}



.db {background-color:#E6E6E6; padding:2px 4px;}
table.db {border-collapse:collapse; padding:0px; width:100%;}
.db-type {background-color:#FFFFFF; width:42%; border-left:1px dotted #CCCCCC; border-bottom:1px dotted #CCCCCC;}
.db-type {font-size:8pt; color:#484848; vertical-align:bottom;}
.approve {color:#008800;}
.disapprove {color:#943C35;}
.waive {color:#586877;}
.db-latest div.db-comment {display:block; border:1px dotted #CCCCCC; background-color:#F9F9F9; padding:3px 6px; font-size:8pt;}
.db-latest {padding:4px;}
.db-replies {font-size:8pt;}
.db-date {font-size:8pt;}
.db-author {font-size:8pt;}
.db-break {background-color:#FFFFFF; font-size:1px; height:3px; padding:0px;}
.db-committee {font-size:8pt;}
.db-heading {font-size:8.5pt; background-color:#FFFFFF;}


.da {background-color:#F2F2F2; padding:2px 4px;}
table.da {border-collapse:collapse; padding:0px; width:100%;}
.da-type {background-color:#F9F9F9; width:50px; border-right:1px dotted #CCCCCC; border-bottom:1px dotted #CCCCCC;}
.da-type a {font-size:8pt; color:#484848; vertical-align:bottom; text-decoration:none;}
.da-type a:hover {text-decoration:underline;}
.da-message {font-size:9pt;}
.da-latest a {display:block; border:1px dotted #CCCCCC; text-decoration:none; background-color:#F6F6F6; padding:3px 6px; font-size:8pt;}
.da-latest a:hover {text-decoration:none; background-color:#FFFFFF;}
.da-latest a span {text-decoration:none; color:#484848;}
.da-latest {padding:1px; white-space:nowrap;}

.da-download a {display:block; text-decoration:none; background-color:#F6F6F6; padding:1px 6px; font-size:8pt;}
.da-download a:hover {text-decoration:none; background-color:#FFFFFF;}
.da-download a span {text-decoration:none; color:#484848;}
.da-download {padding:1px;}


.da-replies {font-size:8pt; text-align:center;}
.da-heading-replies {text-align:center;}
.da-date {font-size:8pt;}
.da-author {font-size:8pt;}
.da-break {background-color:#FFFFFF; font-size:1px; height:2px; padding:0px;}
.da-heading {font-size:8.5pt; background-color:#FFFFFF;}

.disc-opt {height:19px; clear:both;}
.disc-opt ul {list-style:none; padding:0px; margin:0px;}
.disc-opt li {float:right; margin-left:8px; font-weight:bold; font-size:8.5pt; font-family:Verdana,arial,helvetica,sans-serif;}
.disc-opt li.leader {font-weight:bold; color:#111111;}
.disc-opt li a {color:#074B88;}
.disc-opt li.pipe {font-weight:normal; color:#555555;}

.pastmeetings {overflow:auto;}

.gdate {width:80px; border-left:1px dotted #DDDDDD;}
.gdate-old {color:#943C35;}
.gds-doc {background-color:#EEEEEE; border-right:1px dotted #DDDDDD; font-size:8.5pt;}
.gempty {border-top-width:1px; border-bottom-width:1px; border-right-width:0px; border-left-width:0px; height:8px; padding:0px;}
.gnowrap {white-space:nowrap;}
/* BALLOT */
.minortoolbar {list-style:none; margin:0px; padding:2px 0px 0px 0px; height:17px;}
.minortoolbar li {padding:0px; margin:0px; float:left;}
.minortoolbar li a {float:left; margin-right:5px;}
.savechanges {float:right; margin:0px; margin-top:2px;}
.commedit {display:none; padding:15px; border:1px solid #888888; background-color:#FFFFFF;}
.commedit select {font-size:8.5pt;}
.commedit input {font-size:8.5pt;}
.commedit textarea {padding:2px; width:100%; height:110px;}
.commedit-heading {font-weight:bold; letter-spacing:4px; border-bottom:1px dotted #888888; padding:2px 2px; margin-bottom:10px; font-size:10pt;}
.commedit table {}
.commedit .gleft {width:25%;}
.commedit .gright {width:25%;}
.db-paragraph {}
.db-paragraphnum {color:#8F742E;}
.db-commenttext {padding:5px 0px 5px 10px;}




/* WORK AREA */
.wforum {clear:both;}
#subtog a {font-size:8pt;}
#subtog {float:right;}

.wbrdf ul {list-style:none; padding:0px; margin:0px; margin-left:20px;}
.wbrdf ul.wbrdf-root {margin-left:0px;}
.wbrdf li {list-style:none; margin:0px; padding:0px;}
.wbrdf li div.wbrdf {padding:0px 0px 2px 20px;}
.wbrdf li.folderopen {background:url(/exdomains/standardsdev/elements/design/folderopen.gif) left 1px no-repeat;}
.wbrdf li.folderclosed {background:url(/exdomains/standardsdev/elements/design/folder.gif) left 1px no-repeat;}
.wbrdf li.file {background:url(/exdomains/standardsdev/elements/design/file.gif) left 1px no-repeat;}
.wbrdf li.filefinal {background:url(/exdomains/standardsdev/elements/design/final.gif) left 1px no-repeat;}
.wbrdf li.survey {background:url(/exdomains/standardsdev/elements/design/survey.gif) left 1px no-repeat;}
.wbrdf li.topic {background:url(/exdomains/standardsdev/elements/design/discuss.gif) left 1px no-repeat;}
.wbrdf li a.wbrdf-a {text-decoration:none; margin:0px;}
.wbrdf li a.wbrdf-a:hover, .wbrdf li a.wbrdf-a:focus {text-decoration:underline;}
.wbrdf li.folderopen a.wbrdf-a {color:#004C74;}
.wbrdf li.folderopen a.wbrdf-on {color:#444444; font-weight:bold;}


.msg {background-color:#FFFFFF; padding:2px 4px; border:1px dotted #EAEAEA; margin-bottom:10px;}
.msg-file {margin:0px 10px; background-color:#FFFFFF; border:1px dashed #CCCCCC; padding:5px;}
.msg-files {margin:0px 20px; font-size:8.5pt; padding:1px;}

.msg-title {font-weight:600; background-color:#F5F5F5; border-bottom:1px dashed #EAEAEA; padding:2px 4px;}
.msg-posted {font-size:8pt; color:#484848; padding:2px 4px; font-family:Verdana,arial,sans-serif;}
.msg-posted span {font-weight:600;}
.msg-content {padding:2px 4px;}

.msgt {background-color:#F2F2F2; border:1px solid #D5D5D5;}
.msgt .msg-title {font-weight:bold; background-color:E5E5E5; padding:2px 4px; border-bottom:1px dashed #D5D5D5;}

.toolbar {clear:both;}
.toolbar ul {list-style:none; padding:0px; margin:0px;}
.toolbar li {padding:0px; margin:0px; float:right; margin-left:12px;}
.toolbar li.sort {margin-left:40px;}
.toolbar select {font-size:8pt; border:1px solid #DDDDDD;}

.toolbar .navpage {font-weight:bold; font-size:8.5pt; font-family:Verdana,arial,sans-serif;}

/* MANAGE */
.orderlist li {border:1px dotted #CCCCCC; padding:2px 3px; width:250px; margin-bottom:12px; background-color:#F2F2F2;}
.orderlist {list-style:none; margin-left:0px; padding-left:0px;}
div.dropmarker {height:6px; width:200px; margin-top:-3px; margin-left:-5px; z-index:1000; overflow:hidden;}

.minselected {background-color:#EEEEEE;}
.minselected a {background-color:#EEEEEE; font-weight:bold; color:#333333; text-decoration:none;}
.lead-select {font-size:8pt;}

/* COMMITTEE LIST */
.comlists ul {list-style:disc; margin-top:0px; margin-bottom:2px;}


/* ERROR */
.errors ul {list-style:none;}


.errors-left {padding:3px;}
.errors-left ul {list-style:none; margin:0px; padding:0px; text-align:left;}
.errors-left li {list-style:none; margin:0px; padding:0px;}
.errors {color:#943C35; text-align:left;}

.nopostings {padding:2px;}

/* PRINT HANDLING */
#printhead {display:none;}


/* FILE ATTACHMENT HANDLING */
.delete-btn {float:left; font-size:8pt; border:1px solid #943C35;}
.topdivider {border-top:1px dotted #9DA0A3; margin-top:3px; padding-bottom:3px; clear:both;}
.attachmentfilename {float:left; width:412px; margin-left:5px;}
.eachrow {clear:both;}



/* BALLOT */
.ballotresp {}
td.ballotresp {vertical-align:middle;}
.ballotresp-right {}
.ballotresp-left {}
.ballotresp-middle {text-align:right;}
.linkbtn-change-vote {margin-right:1px;}
.ballot-reply-btns {font-size:8.5pt;}

/* ROSTER */
.rostergroup-parent {position:relative;}
.rostergroup {position:absolute; top:-179px; left:-100px; width:221px; height:179px; background:url(/exdomains/standardsdev/elements/design/rostergroup.png); z-index:200; text-align:left;}
.rostergroup-heading {width:190px; font-size:8pt; color:#FFFFFF; overflow:hidden; white-space:nowrap; margin:2px 0px; height:15px; padding:0px 0px 0px 5px;}
.rostergroup-close {float:right; width:15px;}
.rostergroup-close a {display:block; text-decoration:none; background:url(/exdomains/standardsdev/elements/design/rostergroup-close_off.png) no-repeat top left; width:11px; height:11px; margin-top:3px;}
.rostergroup-close a:hover, .rostergroup-close a:focus {background:url(/exdomains/standardsdev/elements/design/rostergroup-close_on.png) no-repeat top left;}
.rostergroup-body {margin-top:-2px; height:154px; width:219px; overflow:auto;}
.rostergroup-body-items {padding:3px 5px 5px 10px; font-size:8pt;}
.rostergroup-body-items div {padding:2px 0px;}




.important {color:#DC291E;}
.alertbox {background-color:#FDF2AB; border-top:1px solid #A29330;}
.alertbox .important {font-weight:bold;}
.alertbox div {width:762px; margin:0px auto; padding:20px 7px; font-size:12px; text-align:left; line-height:16px;}